body
{
    background-color: bisque;
}
p
{
    font-family: 'Courier New', Courier, monospace;
    font-size: 18px;

}
h1
{
    font-family: 'Times New Roman', Times, serif;
    font-size: 40px;
    text-align: center;
}
h2
{
    font-size: 30px;
}
h3
{
    font-weight: bold;
}
div
{
    text-align: center;
}
img
{
    height: 300px;
}
header
{
    text-align: center;
    font-size: 50px;
    
}
footer
{
    text-align: center;
    font-size: 16px;
    padding: 5px;
    background-color: darkgray;
    border-top: 2px solid black;
}